.tabs-container{display:flex;gap:10px;margin-bottom:20px;}
.tab-btn{background:white;border:1px solid #222;border-radius:8px;padding:8px 30px;font-size:16px;font-weight:bold;cursor:pointer;color:#222;transition:all 0.2s;}
.tab-btn.active{background:#000;color:white;}

.search-wrapper{position:relative;max-width:400px;margin-bottom:20px;}
.search-box{width:100%;max-width:100%;padding:0.4em 1em;padding-right:35px;font-size:16px;border:1px solid #ccc;border-radius:0.4em;box-sizing:border-box;}
.clear-btn{position:absolute;right:12px;top:50%;transform:translateY(-50%);font-size:20px;color:#999;cursor:pointer;display:none;user-select:none;}
.clear-btn:hover{color:#000;}

.group-card{background:white;border:1px solid #009467;border-radius:4px;overflow:hidden;}
table{width:100%;border-collapse:collapse;text-align:center;font-size:14px;}
.group-card thead th{background:#009467;color:#fff;font-weight:bold;font-size:0.95em;padding:0.8em 0.4em;}
.group-card thead th.team-col{text-align:}
.group-card thead th:last-child{}
.group-card tbody td{padding:0.6em 0.4em;color:#000;border-bottom:1px solid #eee;}
.group-card tbody td.team-col{width:32%;text-align:left;padding-left:10px;font-weight:bold;}
.group-card000 tbody td:nth-child(3){background:#daf8e7;}
.group-card tbody td:last-child{background:#f2f2f2;}
tr:last-child td{border-bottom:none;}
.badge-qualified{margin-left:2px!important;}

.knockout-standing-container{padding:1em 2em 2em 2em;margin-bottom:2em;backdrop-filter:blur(6px);border:1px solid #27cf59;background:rgba(208,242,218,0.4);border-radius:0.5em;}
.knockout-standing-container #standingsView #standings-container{display:grid;gap:2em;grid-template-columns:1fr 1fr;}


@media (max-width:767px){
.knockout-standing-container #standingsView #standings-container{gap:1em;grid-template-columns:1fr;}
.knockout-standing-container{padding:0 1em 1em 1em;}
}
